Scilab Function
Last update : 00/00/0000

titlepage - ajoute un titre au milieu d'une fenêtre graphique

### Calling Sequence

  `titlepage(str)`

### Parameters

- `str` : matrice de chaînes de caractères

### Description

`titlepage` affiche la matrice de chaînes de caractères `str` au milieu de la fenêtre graphique courante, avec la police la plus grande possible.

### See Also

`xtitle`,

### Author

S. S.